.work-item-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* Opcional: Estilo limpio para la lista de descripción */
.work-item-details dt {
  font-weight: bold;
  display: inline;
}
.work-item-details dd {
  display: inline;
  margin-left: 5px;
}
.work-item-details dd::after {
  content: "\A";
  white-space: pre;
}
